OpenStack Horizon Resource Name CVE-2014-3473 Cross Site Scripting Vulnerability

Bugtraq ID: 68459
Class: Input Validation Error
CVE: CVE-2014-3473
Remote: Yes
Local: No
Published: Jul 08 2014 12:00AM
Updated: Jul 08 2014 12:00AM
Credit: Jason Hullinger of Hewlett Packard.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus